<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="237,105" Name="Map" NormalSize="484,640" OnHide="StartUp=False" OnHoverIn="TM_Plugins.OnHoverInWindow.Activated=true UserResizable=false" OnHoverOut="TM_Plugins.OnHoverOutWindow.Activated=true" 
OnShow="TM_Plugins.OnShowWindow.Activated=true Reset.Activated=True QM_Process.Activated=true StartUp=True" ScrollExtent="484,640" Size="484,640" UserMovable="true" UserResizable="true">
<include>eq2map/core_menu.xml</include>
<include>eq2map/core_process.xml</include>
<include>eq2map/core_plugins.xml</include>
<Page AbsorbsInput="false" Location="17,63" Name="QM_Overlay" NormalLocation="17,63" NormalSize="438,510" ScrollExtent="438,510" Size="438,510">
<include>eq2map/core_overlay.xml</include>
</Page>
<include>eq2map/core_mapstyles.xml</include>
<DataSource Name="TabSource">
<Data Name="World" target="P1" text="World"/>
<Data Name="City" target="P2" text="Current City"/>
<Data Name="Zone" target="P2" text="Current Zone"/>
</DataSource>
<Page AbsorbsInput="false" Location="17,63" Name="LocationPage" NormalLocation="18,65" NormalSize="438,510" PackLocation="left,top" PackLocationProp="0018/0001,0065/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="439,506" Size="439,506">
<include>eq2map/skinnable_LocationImages.xml</include>
</Page>
<Page Location="17,63" Name="MapPage" NormalLocation="17,63" NormalSize="438,510" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="438,510" Size="438,510">
<include>eq2map/zones_world.xml</include>
<include>eq2map/zones_qeynos.xml</include>
<include>eq2map/zones_freeport.xml</include>
<include>eq2map/core_underlay.xml</include>
<Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" BackgroundTint="#000000" Location="1,2" Name="TM_DarknessOverlay" NormalLocation="1,2" NormalSize="436,506" Opacity="0.000" ScrollExtent="436,506" Size="436,506"/>
<Image Location="1,2" Name="WorldMap" NormalLocation="1,2" NormalSize="436,506" ScrollExtent="436,506" Size="436,506" Style="MapStyles.world" Visible="false"/>
<Image Location="1,2" Name="CityMap" NormalLocation="1,2" NormalSize="436,506" ScrollExtent="436,506" Size="436,506" Style="MapStyles.freeport" Visible="false"/>
<Image Location="1,2" Name="ZoneMap" NormalLocation="1,2" NormalSize="436,506" ScrollExtent="436,506" Size="436,506" Style="MapStyles.exp01_cty_majdul"/>
</Page>
<include>eq2map/skinnable_Skinnable_Styles.xml</include>
<include>eq2map/skinnable_WindowElements.xml</include>
</Page>
